.breadcrumb {
	background: rgba(255, 255, 255, 0.6);
	padding: 0.25rem 0.75rem;
	display: inline-flex;
	border-radius: var(--taxi-radius-xl);
	transition: all 0.25s ease-out;
}

.breadcrumb-item a {
	text-decoration: underline;
	opacity: 0.8;
	transition: all 0.25s ease-out;
	text-decoration-color: rgba(252, 175, 21, 0);
}

.breadcrumb-item a:hover {
	opacity: 1;
	color:  black;
	text-decoration-color: rgba(252, 175, 21, 0.7);
}